.panel-group {
    margin: 0 15px 15px 15px;
}

.rowWysiwyg {
    margin: 0 15px 15px 15px;
}

.defaultEditor {
    margin-bottom: 15px;
}

.page-wrapper .breadcrumbs ul li.breadcrumb-link a {
	 color: #007FB5;
}
 .page-wrapper .breadcrumbs ul li.breadcrumb-page {
	 color: #aaaaaa;
}

.btn-primary {
    border: none !important;
}

/* Homepage */
.event-weekday {
    margin-right: 10px;
}

/*FS Biography Widget */
.fsBioImg {
    display: flex;
    height: 100%;
    justify-content: center;
    margin-left: 25px;
}
.fsBioImg img {
    max-width:120%;   
}
.fsBioName {
    font-size: 26px;
}